ADD_TEST_SUITE(configuration_line_suite)
ADD_TEST_SUITE(box_suite)
ADD_TEST_SUITE(rattle_suite)
ADD_TEST_SUITE(Test_linear_molecule_mod_suite)
ADD_TEST_SUITE(ewald_suite)
ADD_TEST_SUITE(cg_suite)
ADD_TEST_SUITE(localwork_suite)
ADD_TEST_SUITE(Test_coulomb_lr_mod_suite)
ADD_TEST_SUITE(Test_coulomb_keq0_mod_suite)
ADD_TEST_SUITE(Test_coulomb_sr_mod_suite)
ADD_TEST_SUITE(Test_coulomb_self_mod_suite)
!ADD_TEST_SUITE(Test_coulomb_mod_suite)
